* 
{
     font-family: "Open Sans", sans-serif;
    
  
}
/* Navegador y encabezado */

header  {
  
   background-color: rgba(0, 0, 0, 0.6);
   box-shadow:0 1px 4px  black;
   position: fixed; /* o fixed si querés que quede visible al hacer scroll */
   top: 0;
   left: 0;
   width: 100%;
   z-index: 100;
}

.cambiar-fondo {
  background-color: rgba(0, 0, 0, 1);
  padding-top: 1px;
  transition-duration: 0.1s;
}

.titileo1  img{
  
  animation: titilarLED 2s forwards;
}



@keyframes titilarLED {
0% {
    filter: drop-shadow(0px 2px 0px rgba(255, 255, 255, 0)); /* apagado */
  }
  10% {
    filter: drop-shadow(0px 2px 0.8px rgba(255, 255, 255, 0.8)); /* prende */
  }
  15% {
    filter: drop-shadow(0px 2px 0.2px rgba(255, 255, 255, 0)); /* apaga rápido */
  }
  25% {
    filter: drop-shadow(0px 2px 1px rgba(255, 255, 255, 1)); /* prende fuerte */
  }
  35% {
    filter: drop-shadow(0px 2px 0px rgba(255, 255, 255, 0)); /* apagón */
  }
  50% {
    filter: drop-shadow(0px 2px 0.6px rgba(255, 255, 255, 0.6)); /* prende suave */
  }
  60% {
    filter: drop-shadow(0px 2px 0.2px rgba(255, 255, 255, 0)); /* pequeño corte */
  }
  80% {
    filter: drop-shadow(0px 2px 1.2px rgba(255, 255, 255, 1)); /* encendido final */
  }
  100% {
    filter: drop-shadow(0px 2px 1.2px rgba(255, 255, 255, 1)); /* estable */
  }
}



#navbarSupportedContent a {
  color: white;
  font-weight: bold;
}#navbarSupportedContent a:hover {
  color: #009BDA;
  font-weight: bold;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='%231A7FC3' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")!important;

}


header .logoAjuste ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}


 #spanSoluciones {
 
  font-weight:500;
  font-size: 22px;
  color: #1A7FC3
} #spanIntegrales {
  color: #009BDA;
  font-size: 16px;
  margin-top: -10px;
  
} 

/* MAIN - Estrucura de 3 partes (secciones) */



#inicio {
  
  background-image: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.5)),url('./img/fondoInicio1.webp '); /* tu imagen */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 100vh;
  display: flex;
  align-items: end;
  justify-content: center;
  color: white;
  text-align: center;
  position: relative;
  
  
}



/* Primera Seccion - Contenido del "hero"  */


.hero-content {
  position: relative;
  top: -40px;
  z-index: 2;
  height: 70vh;
  padding: 2px 10px;


}

.hero-content h1 {
  font-size: 32px;
  font-weight: 600;
  
}

.hero-content h3 {
  font-size: 26px;
  font-weight: 500;
}

.hero-content h5 { 
 font-size: 16px;
 font-weight: 500;
}


.cta-button {
  margin-top: 40px;
  background-color: #97D7F0;
  color: black;
  padding: 12px 24px;
  text-decoration: none;
  border-radius: 5px;
  font-weight: bold;
  width: 80vw;

}

.cta-button:hover  {
  color: #009BDA;
}




.grupo-informativo  p {

  font-size: 14px;
  font-weight: 500  ;
  /* letter-spacing: 1px; */
  text-align: center;

}




/* Segunda Seccion - "Soluciones" */


.introduccionSoluciones {
 
  background-color: rgba(255, 255, 255, 1);
  color: #05213D;
  padding: auto;
  margin: auto;
  border-radius: 8px;
}







.soluciones {
  position: relative;
  min-height: 100vh;
  overflow: hidden;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
   background-color: #000;
}

.bg-layer {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
    background-color: #000;
  transition: opacity 1s ease-in-out;
}

.layer1 { opacity: 1; }
.layer2 { opacity: 0; }

.bloque {
  min-height: 80vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.contenido {
  background-color: rgba(255, 255, 255, 0.92);
  padding: 2rem;
  max-width: 400px;
  text-align: center;
  border-radius: 8px;
}

.contenido .descripcion {
  font-size: 0.9rem;
  color: #555;
  margin-top: 5px;
  
}

.contenido ul {
  list-style: none;
  padding: 0;
  margin: 10px 0 0;
}

.contenido ul li {
  margin-bottom: 5px;
  font-size: 0.95rem;
  color: #333;
}




/* Seccion 3 - Alianza y Carusel de marcas  */
#alianza {
  /* height: 100vh; */
  /* margin: auto; */
  
  display: flex;
  flex-direction: column;
  justify-content: center; /* centra horizontal */
  align-items: center;     /* centra vertical */
  height: 100%;            /* o una altura fija como 400px */
  background-color: white;
  margin: auto;
  color: #05213D;
 
}

.carrusel img {
  filter: grayscale(100%);
  transition: filter 0.3s ease;
}

.carrusel {
  overflow: hidden;

  width: 100%; /* o el ancho que quieras */
  background: #fff; /* fondo para que se vea bien */
}

.carrusel-track {
  display: flex;
  width: calc(200%); /* el doble del ancho porque hay dos sets */
  animation: scroll 40s linear infinite;
}

.carrusel-track img {
  width: 80px; /* ajustá según necesidad */
  margin: 0 20px;
  filter: grayscale(100%);
  transition: filter 0.6s ease;
}
/* Animación que mueve el carrusel a la izquierda */
@keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(-80px * 5));
    transform: translateX(calc(-80px * 5));
  }

}

/* Boton volver al inicio */
.volverInicio {
  background-color: #97D7F0;
  color: black;
  padding: 12px 24px;
  text-decoration: none;
  border-radius: 5px;
  font-weight: bold;
  width: 80vw;
  border-bottom: 3px solid #1A7FC3;
  text-align: center;
}


/* footer */
footer {
 
  color: white;
  background-color: #05213D;


  
} ul  {
   list-style-type: none;
   font-size: 14px;
   padding: 2px;
  
}


footer a {
  text-decoration: none;
  /* padding: 10px; */
  color: white;
}

.contenedor-social {
  padding: 4px;
}

/* Modo Responsivo */

@media (min-width: 650px) {
   .hero-content {

    letter-spacing: 1px;

}
}



@media (min-width: 650px) {
   .hero-content  .grupo-informativo p{

   
    font-size: 20px;
    font-weight: 500;

}
}


@media (min-width: 650px) {
   .hero-content h1{
 font-size: 48px; 
   font-weight: 800;
 text-align: start;
   }
}
@media (min-width: 650px) {
   .hero-content h3{
 font-size: 38px; 
 text-align: start;


}
}
@media (min-width: 650px) {
   .hero-content h5{
 font-size: 30px; 

 text-align: start;

}
}

@media (min-width: 650px) {
   .hero-content .cta-button{
  width: 30%;
   margin-top: 5%;


}
}

@media (min-width: 650px) {
.card-servicio {

  height: 400px;
  width: 80vh;
 
}
}


@media (min-width: 650px) {
  footer {

  height: 400px;

}
}

@media (min-width: 650px) {
  .anchoBotones {

  width: 300px;

}
}

@media (min-width: 650px) {
  .bloqueD {
  
    transform: translateX(250px); 

}
}

@media (min-width: 650px) {
  .bloqueI {
  
    transform: translateX(-250px); 

}
}






/* Botón  WhatsApp */
.whatsapp-button {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 55px;
  height: 55px;
  z-index: 1000;
}

.whatsapp-button img {
  width: 100%;
  height: auto;
  border-radius: 99%;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.25);
  transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.whatsapp-button img:hover {
  transform: scale(1.05);
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
}

/* Responsivo */
@media (max-width: 768px) {
  .whatsapp-button {
    width: 45px;
    height: 45px;
    bottom: 15px;
    right: 15px;
  }
}

